Subject: Hello out there!?

From: Michael Sondow <[email-masked]>
Date: Wed, 31 Mar 1999 23:13:56 -0500

Knock-knock. Anyone home? Is everyone too busy with spring cleaning
(and other spring-ish things) to post a message once in a while?

Are there minutes from Minneapolis? Is WEIRD progressing? Have any
content decisions been taken?? Text editing to be done? Format
discussion?

Speaking of which, is there a relationship between the discussion of
formats for WEIRD and the current RFC format discussion going on via
the poised list? (Frankly, I hope not. The poised discussion of RFC
formats seems to be mired in disagreements, from the little I've
been able to glean.)

Anyway, happy Easter to everyone (a little prematurely), and I hope
there'll be some chirpings on these lists before the summer arrives.
:)